<div class="atp-app-video h-100">
  <div class="d-flex flex-column justify-content-center align-items-center h-100">

    <div class="flex-fill d-flex flex-column justify-content-center align-items-center">
      <label class="m-0 title">Share this link with Patient</label>

      <a href="https://meet.google.com/rbr-aajd-zkm" class="meeting-link">https://meet.google.com/rbr-aajd-zkm</a>

      <label class="m-0 guide-label">Your patient just needs to click on this link to start the Tele Health
        session. There is no software download needed.</label>

      <button class="no-border-bg-btn start-session-btn">Start Session</button>
    </div>

    <a routerLink="/needHelp" class="need-help-link">NEED HELP?</a>
  </div>
</div>
